<!DOCTYPE html>
<html>
  <head>
    <title>App3</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <%= javascript_importmap_tags %>
    <%= javascript_include_tag "http://127.0.0.1:8012/js/app.js" %>
  </head>

  <body>
    <%= render "shared/header" %>
    <%= yield %>
  </body>
</html>
